=== debian/control ===
Source: xchat-gnome-indicator
Section: misc
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), 
               dh-autoreconf,
               autotools-dev, 
               pkg-config, 
               libmessaging-menu-dev,
               libunity-dev (>= 5.0.0),
               libgtk-3-dev
Standards-Version: 3.9.3
Homepage: https://launchpad.net/xchat-indicator

Package: xchat-gnome-indicator
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         xchat-gnome (>= 1:0.30.0~git20141005.816798-0ubuntu1)
Enhances: xchat-gnome
Description: XChat-GNOME Indicator Plugin
 XChat-GNOME plugin to utilize the Messaging Indicator.
