=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir="\$${prefix}/lib"

override_dh_install:
	find debian/xchat-gnome-indicator/usr/lib -name *.la -delete
	find debian/xchat-gnome-indicator/usr/lib -name *.a -delete
	dh_install --fail-missing
